<!DOCTYPE html>
<html lang="en">

<head>

   <!-- SECRET MESSAGE
  ––––––––––––––––––––––––––––––––––––––––––––––––––
       HELLO STRANGER! If you are reading this, you are probably one of those inquirers and curiosity seekers!
       Good, we treasure boredom & convention hackers.
       Are you curious how?
       SEND AN EMAIL TO dnai@dnai.ai
       AND WAIT. Please, keep this as a secret, don't ruin this for the others.
  _____________________________________________________________________________
  -->

  <!-- Basic Page Needs
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <meta charset="utf-8">
  <meta name="google-site-verification" content="Z9kIAQihMB-PQsnv8Zw8e3wj7Ymy5waQDRUkz88MweU" />
  <title>DNAI Innovative Artificial Intelligence Solutions</title>
  <meta name="description" content="DNAI - Explore Innovative AI solutions.">
  <meta name="author" content="Linette Manuel">
  <meta name="robots" content="index, follow">
  <meta name="DC.title" content="DNAI is a progressive company that creates state of the art innovative solutions using artificial intelligence.">
  <meta name="keywords" content="tekies, techies, tecchies, tech, artificial intelligence, digital twin, design thinking, lean canvas, AI, IT for business, business, start up">
  <meta property="og:title" content="DNAI - Explore Innovative AI solutions" />
  <meta property="og:image" content="https://dl.dropboxusercontent.com/s/8ukwyw814asne39/thumbnail-01-01-01%20%281%29.png?dl=0" />

  <!-- Mobile Specific Metas
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">


  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
  <script src="https://kit.fontawesome.com/f1ca8d9284.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="css/grayscale.min.css" rel="stylesheet">

  <!-- Favicon
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <link rel="icon" type="image/png" href="./img/icon.png">

</head>

<body id="page-top">

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="#page-top"> <img class="dnai-logo" src="./img/dnai.svg" alt="DNAI logo"> </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
        <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#about">About Company</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#projects">Products & Solutions</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#team">Team</a>
          </li>
          <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#technology">Technology</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#contact">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Carousel -->
  <header class="masthead">
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" data-interval="10000" style="max-height: 100vh;">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img class="cover-img cover-img-def d-block" src="./img/motor.png" alt="motor">
          <div class="carousel-caption d-block  d-md-block">
            <div class="caption-area">
              <div class="container">
                <div class="text-left">
                  <h1 class="text-left my-0 text-capitalize masthead-title">Manufacturing</h1>
                  <h2 class="text-left text-white">We work in an extremely dynamic field that is constantly changing and evolving. To keep on top, we can not stop.</h2>
                </div>
              </div>
              <div class="container">
                <div class="mx-auto">
                  <a href="#our-focus" class="btn scroll-button js-scroll-trigger mx-auto"> <img src="./img/group.svg" alt="scroll image"> </a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="carousel-item">
          <img class="cover-img d-block" src="./img/srdce.png" alt="srdce">
          <div class="carousel-caption d-block d-md-block">
            <div class="caption-area">
              <div class="container">
                <div class="text-left">
                  <h1 class="text-left my-0 text-capitalize masthead-title">Healthcare</h1>
                  <h2 class="text-left text-white">We work in an extremely dynamic field that is constantly changing and evolving. To keep on top, we can not stop.</h2>
                </div>
              </div>
              <div class="container">
                <div class="mx-auto">
                  <a href="#our-focus" class="btn scroll-button js-scroll-trigger mx-auto"> <img src="./img/group.svg" alt="scroll image"> </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <a class="car-con carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="car-con carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </header>
  <!-- Header 
  <header class="masthead">
    <div class="container d-flex h-100 align-items-center masthead-open-text">
      <div class="text-left">
        <h1 class="my-0 text-capitalize masthead-title">Manufacturing</h1>
        <h2 class="text-white mt-3 mb-5">We work in an extremely dynamic field that is constantly changing and evolving. To keep on top, we can not stop.</h2>
      </div>
    </div>
    <div class="container">
      <div class="mx-auto">
        <a href="#about" class="btn scroll-button js-scroll-trigger mx-auto"> <img src="./img/group.svg" alt="scroll image"> </a>
      </div>
    </div>

  </header>
  -->
  <!-- About Section -->
  <section id="about" class="about-section text-center">
    <div class="container" style="max-width: 90vw;">
      <div id="our-focus" class="row no-gutters mb-4 mb-lg-5">
        <div class="col-xl-8 col-lg-7">
            <video class="promo-video" style="width:56.7vw; height:75vh;" loop no-controls muted autoplay defaultmuted playsinline>
              <source class="given-video" src="./video/motor.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
        </div>
        <div class="col-xl-3 col-lg-4">
          <div class="featured-text text-center text-lg-left">
            <h4 class="text-white mx-auto text-bold border-top-5 mb-6" >AI Guided Product Design and Optimalization</h4>
            <p class="text-white mb-2 mx-auto">Behavior and output performance and qualitative parameters of complex products cen be predicted in the design phase.E.g.: from their geometrical parameters captured in CAD models.</p>
            <p class="text-white mb-2 mx-auto">Such approach allows: </p>
            <ul>
              <li> <p class="text-white bullets mb-0 mx-auto"> Avoid creating physical prototypes and CFD models </p> </li>
              <li> <p class="text-white bullets mb-0 mx-auto"> Uncover unknown dependencies that can be applied by engineers and are unknown to them </p> </li>
              <li> <p class="text-white bullets mb-0 mx-auto"> Make recommendation on how to modify product/machine parameters to influence its behavior </p> </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Projects Section -->
  <section id="projects" class="projects-section" style="background: #201F25;">
      <div class="container" style="max-width: 90vw; padding: 0;">
  
        <!-- Featured Project Row -->
  
        <!-- Project One Row -->
        <div class="row justify-content-center no-gutters mb-lg-0" style="background: #201F25;">
          <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 digital">
            <div class="row">
              <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 d-inline-block twin-artical">
                <div class="featured-text text-center text-lg-left">
                  <h4 class="text-white mx-auto text-bold border-top-5 mb-6" >Digital Twin</h4>
                  <p class="text-white mb-2 mx-auto">Digital Twin is a software component that mimics behavior of a physical system or a product. Unlike physical systems that are closed, have hidden states, give noisy and delayed information. The digital twin is open, 100% transparent to the users, gives actual infromation with supressed noise. Actual and future states are estimated from a sequence of historical and actual observations of the original physical system.</p> 
                </div>
              </div>
              <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 d-inline-block twin-img">
                <img class="strong-pic" src="./img/bar-chart.svg" alt="">
              </div>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 digital">
            <div class="row">
              <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 d-inline-block twin-img-two">
                <img class="light-pic" src="./img/bar-chart_tenka.svg" alt="">
              </div>
              <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 d-inline-block twin-artical">
                    <div id="slideshow">
                      <div class="slide-wrapper">

                        <div class="slide">
                          <div class="featured-text text-left">
                            <h6 class="text-white mx-auto text-bold mb-5">Digital twin can make predictions</h6>
                            <p class="text-white mb-2 mx-auto">Digital twin can predict future development of machine states and therefore allows acting in advance.</p>
                          </div>
                        </div>

                        <div class="slide">
                          <div class="featured-text text-left">
                            <h6 class="text-white mx-auto text-bold mb-5">Digital twin is active not passive</h6>
                            <p class="text-white mb-2 mx-auto">Digital twin generates alerts and events as a reaction on important change, anomaly, state reached.</p>
                          </div>
                        </div>

                        <div class="slide">
                          <div class="featured-text text-left">
                            <h6 class="text-white mx-auto text-bold mb-5">Digital twin is partition tolerant</h6>
                            <p class="text-white mb-2 mx-auto">Digital twin can provide machine states before they are actually delivered from the machine or even when the real machine is disconnected for some time.</p>
                          </div>
                        </div>

                        <div class="slide">
                          <div class="featured-text text-left">
                            <h6 class="text-white mx-auto text-bold mb-5">Digital twin can analyze root causes and influences</h6>
                            <p class="text-white mb-2 mx-auto">Digital twin stores historical development of its states as well as interactions with other systems - therefore can back correlate what influenced.</p>
                          </div>
                        </div>

                        <div class="slide">
                          <div class="featured-text text-left">
                            <h6 class="text-white mx-auto text-bold mb-5">360º view of the system</h6>
                            <p class="text-white mb-2 mx-auto">The quality largerly depends on the percentace of influencing information on its disposal. Putting a physical system into its full context gives much bigger plausability and accuracy of outputs.</p>
                          </div>
                        </div>

                      </div>
                    </div>
                </div>
              </div>
            </div>
          </div>
        </div> 
        <div class="row" style="position: absolute; width: 100%;left: -1.5vw; margin-top: -5rem;">
          <div class="col-12">
            <div class="twin-menu">
                <span class="active-twin"></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
          </div>
        </div>
        <div class="black-box">

        </div>
      </div>
    </section>

  <!-- Vsechno donrpmady section-->
  <section id="signup" class="vision-section bg-light">
    <div class="container" style="max-width: 100vw; padding: 0;">
      <!-- Project One Row -->
      <div class="row justify-content-center no-gutters mb-lg-0">
        <div class="col-lg-6 vision">
          <img class=" pt-4" src="./img/eye.svg" alt="eye icons">
          <div class="inner-text">
              <h2 class="text-white align-items-center text-capitalize text-bold middle-text">our vision</h2>
              <div class="show-up">
                <p class="text-white">We believe that Ethics will not hinder us or our clients. On the contrary, it will be a great competitive advantage and the positive impact of the things we work on will allow us to bring together the best experts. We can make sense of their passion and passion in the right direction - leaving the planet a better place for our children.</span></p>
              </div>
          </div>
        </div>
        <div class="col-lg-6 vision-two">
          <img class=" pt-6" src="./img/diamond_small.svg" alt="eye icons">
          <div class="inner-text">
            <h2 class="text-white align-items-center text-capitalize text-bold middle-text">our values</h2>
            <div class="show-up">
              <p class="text-white">We simply go to projects that we feel good about and believe they can improve the world. We also choose who we work with and for whom we work.</p>
            </div>
          </div>
        </div>
      </div>

      <!-- Project Two Row -->
      <div class="row justify-content-center no-gutters">
        <div class="col-lg-6 vision-two">
          <div class="inner-text">
            <img class="img-two pt-4" src="./img/report.svg" alt="eye icons">
            <h2 class="text-white align-items-center text-capitalize text-bold middle-text">Cooperation</h2>
            <div class="show-up">
              <p class="text-white">In addition to our own research projects, we closely co-operate with top-class universities and support applied research.  Collaboration and sharing know-how is our next key asset. That is why we teach, lecture, publish and contribute actively to the communities where we are members.</span></p>
            </div>
          </div>
        </div>
        <div class="col-lg-6 vision">
          <div class="inner-text">
            <img class="img-two pt-6" src="./img/new.svg" alt="eye icons">
            <h2 class="text-white align-items-center text-capitalize text-bold middle-text">latest research</h2>
            <div class="show-up">
              <p class="text-white">We track the latest technologies, explore them, and have a very good idea of ​​their possible benefits. In our view, we are positive and we perceive that it will be more about the strengths of both worlds than about their duels. This synergy can move us further as humanity and ensure that we do not destroy and leave the world a better place for our children and for the next generation.</span></p>
            </div>
          </div>
        </div>
      </div>

    </div>
  </section>

  <section id="team" class="join-section text-center">
      <div class="container">
        <div class="row no-gutters mb-4 mb-lg-5">
        <div class="col-xl-3 col-lg-4 text-marg-right mb-5">
            <div class="featured-text text-center text-lg-left">
              <h4 class="text-black mx-auto text-bold border-top-black-5 mb-6" >Team</h4>
              <p class="text-black mb-2 mx-auto">Our core team is made up of top architects, AI developers, mathematicians, statisticians and subject matter experts who are able to inspire, learn and combine the best of their disciplines so that we can jointly address the major challenges we face in individual industry areas. We are a group of people for whom it is important to make meaningful projects, people with an open mind who are not afraid of innovation, risking and learning from other colleagues, and of their own mistakes.</span></p>
            </div>
          </div>
          <div class="col-xl-8 col-lg-7" style="margin-top: -5px;">
            <div class="d-flex">
              <div class="container">
                <div class="row">
                  <div class="bg-black team-item">
                    <h5 class="text-white text-left text-bold">We have</h5>
                    <img class="w-25 ml-3 d-block" src="./img/arrow.svg" alt="arrow">
                  </div>
                  <div class="bg-white team-item team-item-pic" style="background-image: url(./img/person0.png); background-size: cover;"><h5 class="text-black text-left text-bold">AI Developers</h5></div>
                  <div class="bg-white team-item" style="background-image: url(./img/person3.png); background-size: cover;"><h5 class="text-black text-left text-bold">Analysts</h5></div>
                </div>

                <div class="row">
                    <div class="bg-white team-item team-item-pic" style="background-image: url(./img/person3.png); background-size: cover;"><h5 class="text-black text-left text-bold">Statisticians</h5></div>
                    <div class="bg-white team-item team-item-pic" style="background-image: url(./img/person2.png); background-size: cover;"><h5 class="text-black text-left text-bold">Mathematicians</h5></div>
                    <div class="bg-white team-item team-item-pic" style="background-image: url(./img/person0.png); background-size: cover;"><h5 class="text-black text-left text-bold">Research workers</h5></div>
                </div>

                <div class="row">
                    <div class="bg-white team-item team-item-pic" style="background-image: url(./img/person2.png); background-size: cover;"><h5 class="text-black text-left text-bold">Designers</h5></div>
                  <div class="bg-black team-item">
                    <h5 class="text-white text-left text-bold" style="margin-top: -10px;">Learning and development is our key</h5>
                    <img class="w-25 ml-3 d-block" src="./img/arrow.svg" alt="arrow">
                  </div>
                  <a class="join" href="#contact">
                    <div class="bg-black team-item move-team-item">
                        <h5 class="text-white text-bold">Join us</h5>
                        <img class="w-25 pt-4 d-block" src="./img/add.svg" alt="add icon">
                    </div>
                  </a>
                </div>

                
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

  <!-- Signup Section -->
  <section id="technology" class="signup-section">
    <div class="container">
      <div class="row no-gutters mb-4 mb-lg-5">

        <div class="col-xl-4 col-lg-4">
          <div class="featured-text text-center text-lg-left">
            <h4 class="text-white technology ml-0 text-bold border-top-5 mb-6" >Technology</h4>
          </div>
        </div>

        <div class="col-xl-4 col-lg-4 mb-4">
          <img class="papers w-25 mb-lg-5 mb-3" src="./img/papers.svg" alt="papers">
          <h5 class="text-bold tech-text text-white mb-5">Main technology stack</h5>
          <ul class="text-left text-white-50 w-75">
              <li><p>Programming languges - Python, Java, Scala</p></li>
              <li><p>Python libraries -  Pandas, Numpy, Scikit-learn, SciPy, Seaborn, Pyplot, PySpark, OpenCV</p></li>
              <li><p>Big data - Hadoop ecosystem (Apache/Cloudera, HDFS, Parquet, Avro, Ambari, Zepellin, Hive)</p></li>
              <li><p>Deep learning - Tensorflow, Keras, H<sub>2</sub>O</p></li>
              <li><p>Data streaming - Spark, Storm, Kafka, Spark ML, MapReduce</p></li>
              <li><p>Research platforms - Python, R, Matlab, ILog CPLEX</p></li>
              <li><p>Data streaming - Kafka, Fluentd, Mosquitto</p></li>
              <li><p>NoSQL storage - Influx, OpenTSDB, Elastic, Redis</p></li>
              <li><p>AWS Lambda, S3</p></li>
          </ul>
        </div>

        <div class="col-xl-4 col-lg-4 mb-4">
            <img class="papers w-20 mb-lg-5 mb-3" src="./img/brain.svg" alt="brain icon">
            <h5 class="text-bold tech-text text-white mb-5">AI tooling</h5>
            <ul class="text-left text-white-50 w-75">
                <li><p>Deep learning</p></li>
                <li><p>PCA, SVD, Auto enecoder, Clustering, correlation analysis</p></li>
                <li><p>Stochastic processes and bayesian inference</p></li>
                <li><p>Bayesian data assimilation, ensemble Kalman filtering</p></li>
                <li><p>SVM, SVR, Gradient boosting, XGBoosting</p></li>
                <li><p>Neurodynamic programming, Stochastic machines</p></li>
                <li><p>Convex optimization, kvadratic optimization</p></li>
            </ul>
        </div>

      </div>
    </div>
  </section>

  <!-- Contact Section -->
  <section id="contact" class="contact-section">
    <div class="container" style="max-width: 90vw;">
      <div class="row">
        <div class="col-md-12 mb-12 mb-md-0">
          <div class="container">
            <div class="row">

                 <div class="col-xl-3 col-lg-3 col-md-3 mb-5 mb-md-0 contact-item">
                      <div class="featured-text text-center text-lg-left">
                      <h4 class="text-white technology ml-0 text-bold border-top-5 mb-6" >Contact</h4>
                      </div>
                 </div>

                <div class="col-md-3 mb-5 mb-md-0 contact-item">
                  <h6 class="text-white text-left text-bold mb-5">Address</h6>
                  <p class="text-white mb-0">DNAI s.r.o</p>
                  <p class="text-white mb-0"><a class="read-more-btn" href="https://goo.gl/maps/RfJ2131Emv6Kd4Z38">Drtinova 557/10, 150 00, Prague 5</a></p>
                  <p class="text-white mb-0">Czech Republic</p>
                  <p ></p>
                  <p class="text-white mb-0"><a class="read-more-btn" href="callto:career@dnai.ai">00420 737 264 383</a></p>
                  <p class="text-white mb-0"><a class="read-more-btn"href="mailto:career@dnai.ai">dnai@dnai.ai</a></p>
                </div>

                <div class="col-md-3 mb-5 mb-md-0 contact-item">
                    <h6 class="text-white text-left text-bold mb-5">Career</h6>
                     <p class="text-white mb-0">Apply for a full time/part time job</p>
                     <p class="text-white mb-0">Become part of our DNAI team</p>
                     <p ></p>
                     <p class="text-white mb-0"><a class="read-more-btn" href="mailto:career@dnai.ai">career@dnai.ai</a></p>
                 </div>

                <div class="col-md-3 mb-5 mb-md-0 contact-item">
                    <h6 class="text-white text-left text-bold mb-5">Bank details</h6>
                    <div class="bottom-cols column value">
                      <div class="item-process__text">
                            <div class="bank-details-item">
                              <div class="bank-details-item-name">
                                Account :
                              </div>
                              <div class="bank-details-item-value">
                                <input class="copy" value="2801460719/2010" type="text" readonly="readonly">
                              </div>
                              <div class="tooltip">
                                <i class="far fa-copy"></i>
                                <span class="tooltiptext" id="myTooltip">Copy</span>
                                <span class="tooltiptext-confirm" id="myTooltip">Copied!</span>
                              </div>
                            </div>

                            <div class="bank-details-item">
                              <div class="bank-details-item-name">
                                IBAN :
                              </div>
                              <div class="bank-details-item-value">
                                <input class="copy" value="CZ5720100000002801460719" type="text" readonly="readonly">
                              </div>
                              <div class="tooltip">
                                <i class="far fa-copy"></i>
                                <span class="tooltiptext" id="myTooltip">Copy</span>
                                <span class="tooltiptext-confirm" id="myTooltip">Copied!</span>
                              </div>
                            </div>

                            <div class="bank-details-item">
                              <div class="bank-details-item-name">
                                BIC / SWIFT :
                              </div>
                              <div class="bank-details-item-value">
                                <input class="copy" value="FIOBCZPPXXX" type="text" readonly="readonly">
                              </div>
                              <div class="tooltip">
                                <i class="far fa-copy"></i>
                                <span class="tooltiptext" id="myTooltip">Copy</span>
                                <span class="tooltiptext-confirm" id="myTooltip">Copied!</span>
                              </div>
                            </div>

                            <div class="bank-details-item">
                              <div class="bank-details-item-name">
                                VAT (DIČ) :
                              </div>
                              <div class="bank-details-item-value">
                                <input class="copy" value="CZ07029519" type="text" readonly="readonly">
                              </div>
                              <div class="tooltip">
                                <i class="far fa-copy"></i>
                                <span class="tooltiptext" id="myTooltip">Copy</span>
                                <span class="tooltiptext-confirm" id="myTooltip">Copied!</span>
                              </div>
                            </div>
                      </div>
                    </div>
                  </div>

            </div>
          </div>
         </div>
      </div>
<!--
      <div class="social d-flex justify-content-center">
        <a href="#" class="mx-2">
          <i class="fab fa-twitter"></i>
        </a>
        <a href="#" class="mx-2">
          <i class="fab fa-facebook-f"></i>
        </a>
        <a href="#" class="mx-2">
          <i class="fab fa-github"></i>
        </a>
      </div>
-->
    </div>
  </section>

  <!-- Footer -->
  <footer class="small text-center text-white-50" style="background: #303037;">
    <div class="container">
      &copy; 2019 DNAI s.r.o. All rights reserved | Designed by Romana Uhříčková
    </div>
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Custom scripts for this template -->
  <script src="js/grayscale.min.js"></script>

  <script src="js/app.js"></script>

</body>

</html>
